
Summary: 	System load plugin for the Xfce panel
Name: 		xfce-systemload-plugin
Version: 	0.3.6
Release: 	1mdk
License:	BSD
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-systemload-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
A system load panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-systemload-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=$RPM_BUILD_ROOT

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-systemload

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-systemload.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.6-1mdk
- 0.3.6

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.4-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.3.4-2mdk
- reenable libtoolize
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.3.4-1mdk
- initial mandrake package

